#menu
{
	position:absolute;
	z-index:20;
	margin-left: 292px;
	margin-top: 48px;
	width: 704px;
	height: 42px;
}

#sub-produkte
{
	position: absolute;
	z-index: 21;
	margin-left: 520px;
	margin-top: 85px;
	width: auto;
	height: 31px;
	display:none;
	background-image: url(../Bilder/Layout/Menu/sub_bg_red.gif);
	background-repeat: repeat-x;
}

#sub-produkte a
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #ffbeaa;
	font-weight: normal;
}

#sub-produkte a:hover
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
}

#vline {
	background-image: url(../Bilder/Layout/Menu/vline.gif);
	background-repeat: no-repeat;
	height: 42px;
	width: 1px;
	padding:0px;
	margin:0px;
}

#vlineempty {
	background-image: url(../Bilder/Layout/Menu/off.gif);
	background-repeat: repeat-x;
	height: 42px;
	width: 1px;
	padding: 0px;
	margin: 0px;
}

#vline-sub {
	background-image: url(../Bilder/Layout/Menu/sub_vline_red.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 1px;
	padding: 0px;
	margin: 0px;
}

.on {
	background-image: url(../Bilder/Layout/Menu/on-87px.gif);
	height: 42px;
	width: 87px;
	margin: 0px;
	font-family: Dotum, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 15px;
	background-repeat: no-repeat;
}

.off {
	background-image: url(../Bilder/Layout/Menu/off.gif);
	background-repeat: repeat-x;
	height: 42px;
	width: 87px;
	margin: 0px;
	font-family: Dotum, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 15px;
}

.over {
	background-image: url(../Bilder/Layout/Menu/over.gif);
	background-repeat: repeat-x;
	height: 42px;
	width: 87px;
	padding:0px;
	margin:0px;
	font-family: Dotum, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	text-align:center;
	vertical-align: top;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 15px;
}

.sub_head {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	text-align: left;
	height: 22px;
}
.sub_L1 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
	text-align: left;
	height: 22px;
}
.sub_L2 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #999999;
	font-weight: normal;
	text-align: left;
	padding-left: 15px;
	height: 22px;
}